--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764734701.75535'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1764734701.66037'
    into_interval: 6h
    time: '1764734701.75526'
  minmax: 
    max: '1764734701.66037'
    min: '1764731881.53816'
    mtime: '1764734701'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764734701.66037'
    path: 02STAMP
    type: new
  - 
    epoch: '1764734342.6034'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764734342.59265'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764734342.53176'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764734342.44646'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764734342.43661'
    path: 00whois.html
    type: new
  - 
    epoch: '1764733959.15932'
    path: id/S/SB/SBECK/CHECKSUMS
    type: new
  - 
    epoch: '1764733958.26777'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1764733951.9167'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1764733951.12181'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1764733951.08261'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1764733950.55161'
    path: id/M/MG/MGUALDRON/CHECKSUMS
    type: new
  - 
    epoch: '1764733949.22604'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1764733947.42997'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1764733944.6414'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1764733943.6152'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1764733941.74841'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1764733940.86075'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1764733939.17645'
    path: id/C/CR/CRLCU/CHECKSUMS
    type: new
  - 
    epoch: '1764733938.3279'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1764733938.19822'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1764733937.68346'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1764733936.52483'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1764732999.26896'
    path: id/H/HK/HKOBA/MOP4Import-Declare-0.071_003.tar.gz
    type: new
  - 
    epoch: '1764731881.91839'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764731881.88808'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764731881.53816'
    path: p6dists.json.gz
    type: new
